@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@500&display=swap');
html {
    height: 100%
}

body{
    direction: rtl;
    font-family: 'Tajawal', sans-serif !important;
    margin: 0 auto;
    text-align: center;
    /* position: relative; */
    /* padding-bottom: 65px; */
    
    min-height: 100%;

    display: flex;    
    flex-direction: column;
}

.bold {
    font-weight: bold;
}

table, th, td {
    border: 1px solid black;
    margin: 10px auto;
}

th {
    /* border: 1px solid black; */
    padding: 10px;
    background-color: #bec7b6;
    color: #8d6928;
} 

td {
    /* border: 1px solid black; */
    padding: 10px;
    text-align: center;
}

#logo_header{
    margin: 20px auto;
}

h2{
    color: #8d6928;
}

a{
    text-decoration: none;
    color:#8d6928;
}

a:hover{
    font-weight: bold;
    text-decoration: underline;
}

form {
    width: 75%;
    margin: 0 auto;
}

.form-group{
    width: 75%;
    margin: 10px auto;
}

.warning{
    color: red;
    font-weight: bold;
}

.permitID{
    font-size: 1.5em;
    /* text-decoration: underline; */
}

.imgList {
    /* background-color: #8d6928; */
    /* border: solid burlywood 1px; */
    padding: 15px 20px 0 20px;
}

img.kmg{
    border-radius: 200px;
    width: 200px;
    height: 200px;
    margin-left: 20px;
}

/* .tw {
    color: white;
} */

input, select {
    direction: rtl;
    font-family: 'Tajawal', sans-serif !important;
    margin: 5 auto;
    text-align: center;
    padding: 5px;
    width: 100%;
}

footer {
    /* position:absolute;
    bottom:0;
    right: 0;
    left:0; */
    margin-top: auto;
    width:100%;
    height:50px;   /* Height of the footer */
    line-height: 45px;
    background:#8d6928;
    color: #fff;
}